API 参考定时计划
获取定时任务状态
GET
/api/v1/schedules/{schedule_id}/status认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
schedule_id*Schedule Id
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/schedules/string/status"{ "busy_occurrences": { "items": [ { "entry_id": "string", "occurrence_id": "string", "root_thread_id": "string" } ], "next_cursor": "string" }, "has_unfinished_work": true, "last_occurrence_id": "string", "next_fire_at": "2019-08-24T14:15:22Z", "observed_at": "2019-08-24T14:15:22Z", "pending_occurrence_id": "string", "schedule_id": "string", "session_id": "string"}